### Method

# Gtk.Window.get_focus

#### Declaration [src]

    GtkWidget*
    gtk_window_get_focus (
      GtkWindow* window
    )

#### Description [src]

Retrieves the current focused widget within the window.

Note that this is the widget that would have the focus if the toplevel window focused; if the toplevel window is not focused then `gtk_widget_has_focus (widget)` will not be `TRUE` for the widget.

org.gtk.Property.get | focus-widget

#### Return value

Returns: `GtkWidget`
the currently focused widget, or `NULL` if there is none.
Ownership is not transferred to the caller
Can be `NULL`